@import 'https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css';
@import url('https://fonts.googleapis.com/css?family=Poppins:300,500,600');

.page-template-page-service {
    font-size: 12px;
}

.page-template-page-service #background {
    background-color: #ffffff;
}

@media screen and (max-width: 767px) {
    #service-wrapper {
        padding-top: 22px;
    }
}

@media screen and (min-width: 768px) {
    #service-wrapper {
        padding-top: 147px;
    }
}

#service-wrapper {
    font-size: 1.5rem;
    line-height: 1.5;
    font-family: 'Poppins', Helvetica, sans-serif;
    font-weight: 300;
    color: #555e62;
    background: #ffffff;
}

#service-wrapper * {
    font-family: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit;
    text-transform: none;
}

#service-wrapper .btn-outline-light:hover {
    color: #000;
}

#service-wrapper p {
    font-size: 1.3rem;
    letter-spacing: .1rem;
}

#service-wrapper .btn {
    font-weight: 500;
    padding: 16px 40px;
}

#service-wrapper h1 {
    font-size: 4.4rem;
    font-weight: 300;
    color: #010101;
}

#service-wrapper h2 {
    font-size: 2.5rem;
    font-weight: 500;
    color: #010101;
}

#service-wrapper .section-breadcrumbs {
    font-size: 1rem;
    position: relative;
    margin-bottom: 0;
    padding: 10px 0;
}

#service-wrapper .section-breadcrumbs a,
#service-wrapper .section-breadcrumbs span {
    font-size: 1rem;
}

#service-wrapper .section-breadcrumbs .breadcrumbs {
    margin-bottom: 0;
}

#service-wrapper .section-breadcrumbs:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: radial-gradient(386.64px at 62.67% -58.93%, #6AA9C0 0%, #ABE7F4 100%)
}

#service-wrapper .breadcrumbs a {
    color: #A69645;
}

#service-wrapper .service__banner {
    position: relative;
    background: #010101;
    color: #ffffff;
    overflow: hidden;
    height: 550px;
}

#service-wrapper .service__banner .service__banner_image {
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
}

#service-wrapper .service__banner_text {
    z-index: 1;
    position: relative;
    height: 100%;
}

#service-wrapper .banner_text_inner {
    position: absolute;
    top: 28%;
}

#service-wrapper .service__banner h1,
#service-wrapper .service__banner h2,
#service-wrapper .service__banner h3 {
    color: #ffffff;
}

#service-wrapper .service__banner .btn {
    font-weight: 600;
}

#service-wrapper .service__banner * {
    text-transform: none;
}

#service-wrapper section {
    background: #ffffff;
    padding: 3em 0;
}

#service-wrapper section.service__ic_content {
    text-align: left;
}

#service-wrapper section.service__ic_content.dark {
    color: #F7F6F5;
    background: #010101;
}

#service-wrapper .service__ic__text p {
    opacity: 0.65;   
    margin-bottom: 40px;
}

#service-wrapper section.service__ic_content.dark h1,
#service-wrapper section.service__ic_content.dark h2,
#service-wrapper section.service__ic_content.dark h3,
#service-wrapper section.service__ic_content.dark h4,
#service-wrapper section.service__ic_content.dark h5 {
    color: #A69645;
}

#service-wrapper section .btn {
    margin-top: 30px;
}

#service-wrapper .service__ctas h3 {
    margin: 30px auto 40px;
    color: #a69645;   
    font-weight: 500;
    max-width: 70%;
}

#service-wrapper .service__form .gform_wrapper .gform_fields {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

#service-wrapper .service__form .gform_wrapper .gform_fields .gfield {
    position: relative;
}

#service-wrapper .service__form .gform_wrapper .gform_fields .gfield_label {
    position: absolute;
    top: 20px;
    left: 46px;
    transition: 400ms ease-out;
    transform: translateY(0);
    opacity: 1;
}

#service-wrapper .service__form .gform_wrapper .gform_fields .gfield_label.active {
    opacity: 0;
    transform: translateY(-10px);
}

#service-wrapper .service__form .gform_wrapper .gform_fields input,
#service-wrapper .service__form .gform_wrapper .gform_fields textarea {
    width: 100%;
    border: 1px solid #555E62;
    background: #F7F6F5;
    border-radius: 6px;
    padding: 12px 30px;
}

#service-wrapper .service__form .gfield_required {
    font-size: 0px;
    position: relative;
}

#service-wrapper .service__form .gfield_required:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 6px;
    width: 6px;
    background: #FF7549;
    border-radius: 50%;
    transform: translate(0, -150%);
}

#service-wrapper .service__form .gform_footer {
    padding-left: 15px;
    position: relative;
    text-align: right;
    margin-top: 20px;
}

#service-wrapper .service__form .gform_footer:before {
    content: '';
    display: block;
    position: absolute;
    top: 10px;
    left: 15px;
    height: 6px;
    width: 6px;
    background: #FF7549;
    border-radius: 50%;
}

#service-wrapper .service__form .gform_footer:after {
    content: 'Indicates a required field';
    display: block;
    position: absolute;
    top: 0;
    left: 30px;
    width: auto;
    font-size: 1rem;
}

#service-wrapper .service__form .gform_footer .button {
    margin-right: 0;
    background: #fff;
    border: 1px solid #010101;
    border-radius: 6px;
    text-transform: uppercase;
    font-weight: 600;
    color: #010101;
    padding: 12px 80px;
}

#service-wrapper .service__form .gform_footer .button:hover,
#service-wrapper .service__form .gform_footer .button:active,
#service-wrapper .service__form .gform_footer .button:focus {
    background: #010101;
    color: #fff;
}

#service-wrapper .service__form__disclaimer {
    margin-top: 40px;
}

.page-template-page-service .credit_links {
    padding-bottom: 40px;
}

.page-template-page-service #newsletter {
    background: #A69645;
}

.page-template-page-service #newsletter .gform_fields input {
    background: #F7F6F5;
    border: 1px solid #555E62;
    border-radius: 6px;
    padding: 14px 30px;
}

.page-template-page-service #newsletter .button {
    background: transparent;
    border: 1px solid #ffffff;
    border-radius: 6px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}

@media only screen and (min-width: 768px) {
    #service-wrapper h2 {
        margin-bottom: 40px;
    }

    #service-wrapper .service__ic__text {
        padding-left: 50px;
    }

    #service-wrapper .service__form .gform_footer .button {
        padding: 12px 160px;
    }
}

@media only screen and (max-width: 1068px) {
    #service-wrapper .service__banner .service__banner_image {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media only screen and (max-width: 640px) {
    .page-template-page-service {
        
    }

    #service-wrapper h1 {
        font-size: 2.4rem;
    }

    #service-wrapper h2 {
        font-size: 1.8rem;
    }

    #service-wrapper h3 {
        font-size: 1.2rem;
    }

    #service-wrapper p,
    #service-wrapper ul {
        font-size: 1rem;
    }

    #service-wrapper .service__banner {
        height: 440px;
    }

    #service-wrapper .service__banner .banner_text_inner {
        top: 21%;
    }

    #service-wrapper .service__ic_content .rounded-circle {
        margin-bottom: 20px;
    }

    #service-wrapper .service__form .gform_footer .button {
        margin-top: 20px;
    }
}

.ui-datepicker {
    background: #fff;
    padding: 10px;
    box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.15);
    border-radius: 6px;
}

.ui-datepicker-title {
    margin-top: 15px;
}

.ui-datepicker-prev,
.ui-datepicker-next {
    border: 1px solid #555E62;
    padding: 4px 10px;
    border-radius: 6px;
    margin-top: 5px;
}

.ui-datepicker-next {
    margin-left: 94px;
}